TEXI2DVI(1)

NAME
texi2dvi - print Texinfo documents

SYNOPSIS
texi2dvi [OPTION]... FILE...

DESCRIPTION
Run each Texinfo or LaTeX FILE through TeX in turn until all cross-references are resolved, building all indices. The directory containing each FILE is searched for included files. The suffix of FILE is used to determine its language (LaTeX or Texinfo).

Makeinfo is used to perform Texinfo macro expansion before running TeX when needed.

  Operation modes:

-b, --batch
    no interaction

-c, --clean
    remove all auxiliary files

-D, --debug
    turn on shell debugging (set -x)

-h, --help
    display this help and exit successfully

-o, --output=OFILE
    leave output in OFILE (implies --clean); Only one input FILE may be specified in this case

-q, --quiet
    no output unless errors (implies --batch)

-s, --silent
    same as --quiet

-v, --version
    display version information and exit successfully

-V, --verbose
    report on what is done

  TeX tuning:

-@  use @input instead of \input; for preloaded Texinfo

-e, -E, --expand
    force macro expansion using makeinfo

-I DIR
    search DIR for Texinfo files

-l, --language=LANG
    specify the LANG of FILE (LaTeX or Texinfo)

-p, --pdf
    use pdftex or pdflatex for processing

-r, --recode
    call recode before TeX to translate input characters

-t, --command=CMD
    insert CMD in copy of input file

or --texinfo=CMD
    multiple values accumulate

The values of the BIBTEX, LATEX (or PDFLATEX), MAKEINDEX, MAKEINFO, TEX (or PDFTEX), TEXINDEX, and THUMBPDF environment variables are used to run those commands, if they are set. Any CMD strings are added after @setfilename for Texinfo input, in the first line for LaTeX input.

REPORTING BUGS
Email bug reports to <bug-texinfo@gnu.org>, general questions and discussion to <help-texinfo@gnu.org>. Texinfo home page: http://www.gnu.org/software/texinfo/

COPYRIGHT
Copyright © 2004 Free Software Foundation, Inc. There is NO warranty. You may redistribute this software under the terms of the GNU General Public License. For more information about these matters, see the files named COPYING.

SEE ALSO
The full documentation for texi2dvi is maintained as a Texinfo manual. If the info and texi2dvi programs are properly installed at your site, the command

    info texi2dvi

should give you access to the complete manual.